{
  "_from": "coa@^2.0.2",
  "_id": "coa@2.0.2",
  "_inBundle": false,
  "_integrity": "sha512-q5/jG+YQnSy4nRTV4F7lPepBJZ8qBNJJDBuJdoejDyLXgmL7IEo+Le2JDZudFTFt7mrCqIRaSjws4ygRCTCAXA==",
  "_location": "/coa",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "coa@^2.0.2",
    "name": "coa",
    "escapedName": "coa",
    "rawSpec": "^2.0.2",
    "saveSpec": null,
    "fetchSpec": "^2.0.2"
  },
  "_requiredBy": [
    "/svgo"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/coa/-/coa-2.0.2.tgz",
  "_shasum": "43f6c21151b4ef2bf57187db0d73de229e3e7ec3",
  "_spec": "coa@^2.0.2",
  "_where": "/root/farzoom/eco-ebg/node_modules/svgo",
  "author": {
    "name": "Sergey Berezhnoy",
    "email": "veged@ya.ru",
    "url": "http://github.com/veged"
  },
  "bugs": {
    "url": "https://github.com/veged/coa/issues"
  },
  "bundleDependencies": false,
  "contributors": [
    {
      "name": "Sergey Belov",
      "email": "peimei@ya.ru",
      "url": "http://github.com/arikon"
    }
  ],
  "dependencies": {
    "@types/q": "^1.5.1",
    "chalk": "^2.4.1",
    "q": "^1.1.2"
  },
  "deprecated": false,
  "description": "Command-Option-Argument: Yet another parser for command line options.",
  "devDependencies": {
    "chai": "~1.7.2",
    "coveralls": "^2.11.16",
    "eslint": "^4.15.0",
    "eslint-config-pedant": "^1.0.0",
    "mocha": "~1.21.4",
    "nyc": "^10.1.2"
  },
  "directories": {
    "lib": "./lib"
  },
  "engines": {
    "node": ">= 4.0"
  },
  "files": [
    "lib/",
    "index.js",
    "coa.d.ts",
    "README.ru.md"
  ],
  "homepage": "http://github.com/veged/coa",
  "license": "MIT",
  "maintainers": [
    {
      "name": "Sergey Berezhnoy",
      "email": "veged@ya.ru",
      "url": "http://github.com/veged"
    },
    {
      "name": "Sergey Belov",
      "email": "peimei@ya.ru",
      "url": "http://github.com/arikon"
    }
  ],
  "name": "coa",
  "repository": {
    "type": "git",
    "url": "git://github.com/veged/coa.git"
  },
  "scripts": {
    "clean": "rm -r .nyc_output coverage",
    "coverage": "nyc --reporter=text --reporter=html mocha; echo; echo 'Open coverage/index.html file in your browser'",
    "coveralls": "nyc report --reporter=text-lcov | coveralls",
    "lint": "eslint .",
    "pretest": "npm run lint",
    "test": "nyc mocha"
  },
  "types": "./coa.d.ts",
  "version": "2.0.2"
}
